-
  !record {model: account.asset.category, id: account_asset_category_fixedassets0}:
    account_asset_id: account.xfa
-
  !record {model: account.asset.asset, id: account_asset_asset_vehicles0}:
    category_id: account_asset_category_sale
-
  !record {model: account.asset.asset, id: account_asset_asset_vehicles0}:
    method_number: 10
